@charset "utf-8";
.post32 {
    margin: 15px 0 0;
   /* display: none; */
}

.post32 .wp_article_list .list_item {
    border: 0;
}

.post32 .wp_article_list .list_item .ex_fields {
    float: left;
}
.post32 .wp_article_list .list_item .pr_fields {
    display: none;
}

.mt5 {
    display: none; 
}
.top {
    background: #f0f0f0
}

.top .width985 {
    height: 30px;
    line-height: 30px
}

.top a {
    color: #666;
    text-decoration: none;
    font-size: .9em
}

.top a:hover {
    color: #00428e;
    text-decoration: none;
    font-size: .9em
}

.logo {
    height: 120px;
    width: 380px;
    background: url(style_res/logo.jpg) no-repeat center
}

.search {
    float: right;
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #f1f1f1;
    border-radius: 3px;
    height: 28px;
    margin: 45px auto;
    transition: color .3s linear 0s, background-color .3s linear 0s
}

.search:hover {
    border-color: #CCC
}

.searchtext:focus, .searchtext:active {
    border-color: #f1f1f1;
    background: #f8f8f8 none repeat scroll 0 0
}

.searchtext {
    display: inline-block;
    width: 130px;
    height: 14px;
    line-height: 14px;
    padding: 7px 4px;
    border: medium none;
    background-color: transparent;
    float: left
}

.searchtext-btn {
    width: 25px;
    background: transparent url("style_res/icons.png") no-repeat center;
    text-indent: -9999px;
    border: medium none;
    display: block;
    float: left;
    height: 28px;
    cursor: pointer;
    overflow: hidden;
    padding: 0;
    margin: 0
}

.nav_box {
    height: 40px;
    line-height: 40px;
    background-color: #455c88
}

.nav {
    height: 40px;
    position: relative;
    *z-index: 1000;
    margin: 0 auto;
    background: #243f73
}

.sy1_ul {
    line-height: 40px;
    height: 40px;
    position: relative;
    z-index: 1111
}

.sy1_ul li.sy1_li {
    float: left;
    z-index: 10000;
    width: 10%;
    width: 9.8% \9
}

.sy1_ul li.sy1_li:hover {
    background-color: #214997;
    cursor: pointer
}

.sy1_ul li.sy1_li a {
    color: #fff;
    height: 40px
}

.sy2_ul {
    position: absolute;
    left: 0;
    top: 40px;
    z-index: 3000;
    display: none;
    border: #d7dadc solid 1px;
    border-bottom: #d7dadc solid 2px;
    border-top: 0;
    padding: 20px;
    background: #fff;
    filter: alpha(opacity=95);
    opacity: .95;
    width: 943px;
    text-align: left;
    border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
}

.sy2_ul img {
    border-radius: 4px
}

.infor {
    background: #fff;
    margin: 0 auto;
    padding: 15px 30px
}

.slogan {
    color: #333;
    font-size: 1.25em;
    text-align: center
}

.sy2_ul ul {
    max-width: 940px;
    overflow: hidden
}

.sy2_ul li {
    float: left
}

.sy2_ul li a {
    background: #FFF none repeat scroll 0 0;
    color: #333 !important;
    font-size: 1.1em;
    padding: 0
}

.sy2_ul li a:hover {
    color: #00428e !important
}

.slider {
    z-index: 1;
    min-width: 985px;
    height: 380px;
    position: relative;
    overflow: hidden;
    background: #fff;
    text-align: center
}

.slider .bd {
    width: 985px;
    position: absolute;
    left: 50%;
    margin-left: -492.5px
}

.slider .bd li {
    width: 985px;
    overflow: hidden;
    list-style: none
}

.slider .bd li div {
    display: block;
    width: 985px;
    height: 380px;
    position: relative
}

.slider .bd li div span a{
    position: absolute;
    bottom: 25px;
    left: 0;
    min-width: 350px;
    max-width: 450px;
    _width: 380px;
    background: #000;
    filter: alpha(opacity=68);
    opacity: .68;
    max-height: 150px;
    padding: 15px 10px;
    color: #fff;
    font-size: 1.3em;
    font-weight: 700
}

.slider .tempWrap {
    overflow: visible !important
}

.slider .tempWrap ul {
    margin-left: -985px !important
}

.slider .hd {
    position: absolute;
    z-index: 1;
    height: 8px;
    bottom: 26px;
    text-align: left;
    right: 50%;
    margin-right: -395px
}

.slider .slider_more {
    position: absolute;
    z-index: 1;
    height: 8px;
    bottom: 26px;
    text-align: left;
    left: 50%;
    margin-left: 395px
}

.slider .slider_more a {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 80px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    overflow: hidden;
    border: 1px #fff solid;
    background: #333;
    margin: 0 5px;
    cursor: pointer;
    filter: alpha(opacity=85);
    opacity: .85;
    color: #f3f3f3
}

.slider .slider_more a:hover {
    color: #214997;
    background: #fff;
    border: 1px #214997 solid;
    filter: alpha(opacity=90);
    opacity: .9;
}

.slider .hd li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    overflow: hidden;
    border: 1px #fff solid;
    background: #333;
    margin: 0 5px;
    cursor: pointer;
    filter: alpha(opacity=85);
    opacity: .85;
    color: #f3f3f3
}

.slider .hd li.on {
    color: #214997;
    background: #fff;
    border: 1px #214997 solid;
    filter: alpha(opacity=80);
    opacity: .8;
    height: 24px;
    line-height: 24px;
    width: 24px
}

.slider .pnBtn {
    position: absolute;
    z-index: 1;
    top: 0;
    height: 380px;
    cursor: pointer
}

.slider .prev {
    left: -50%;
    margin-left: -492.5px
}

.slider .next {
    left: 50%;
    margin-left: 492.5px
}

.slider .pnBtn .blackBg {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 380px;
    background: #f0f0f0;
    filter: alpha(opacity=45);
    opacity: .45
}

.slider .pnBtn .arrow {
    display: none;
    position: absolute;
    top: 0;
    z-index: 1;
    width: 60px;
    height: 380px
}

.slider .pnBtn .arrow:hover {
    filter: alpha(opacity=60);
    opacity: .6
}

.slider .prev .arrow {
    right: 0;
    background: url(style_res/slider-arrow.png) -120px 0 no-repeat
}

.slider .next .arrow {
    left: 0;
    background: url(style_res/slider-arrow.png) 0 0 no-repeat
}

.con_left {
    width: 740px
}

.con_left_con {
    width: 360px
}

.con_left_con a {
    color: #333
}

.con_left_con a:hover {
    color: #00428e
}

.con_left_con a h3, .con_right h3 {
    border-bottom: 2px solid #243f73;
    height: 40px;
    line-height: 40px;
    color: #323232;
    font-weight: 400
}

.con_left_con a h3 {
    background: url(style_res/dot3.jpg) center right no-repeat
}

.con_left_con a h3:hover, .con_right h3:hover {
    color: #00428e
}

.con_right h3:hover {
    cursor: pointer
}

.con_left_list ul li {
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    overflow: hidden
}

.list_title, .list_title font {
    width: 290px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    height: 30px;
    line-height: 30px;
    display: block;
}

.time {
    width: 50px;
    overflow: hidden;
    height: 30px;
    line-height: 30px;
}

.con_right {
    width: 190px
}

.con_right_con {
    border: 1px solid #DDD;
    height: 100%;
    position: relative;
    *z-index: 1000
}

.con_right_ul {
    width: auto
}

.con_right_ul li {
    position: relative;
    z-index: 1111;
    z-index: 10000;
    background-color: #FFF;
    height:45.5px;
    line-height: 45.5px;
    height: 40px \9;
    border-bottom: 1px solid #dbdbdb;
    padding-left: 20px;
    transition: all .5s ease 0s
}

.con_right_ul li:hover {
    background-color: #214997;
    cursor: pointer
}

.con_right_ul li:hover a, .con_right_ul li:hover a i {
    color: #fff
}

.con_right_ul li a {
    font-size: 1.1em;
    color: #666
}

.con_right_ul li i {
    color: #555;
    padding: 0 4px;
    text-align: center;
    width: 24px
}

.con_right_ul li i {
    _display: none
}

.con_right_ul2 {
    position: absolute;
    right: 188px;
    bottom: -80px;
    z-index: 3000;
    display: none;
    border: #d7dadc solid 1px;
    border-bottom: #d7dadc solid 2px;
    padding: 20px;
    background: #fff;
    filter: alpha(opacity=95);
    opacity: .95;
    text-align: center;
    border-radius: 8px
}

.email_login {
    width: 150px;
    border: 1px solid #ccc;
    border-bottom: 0
}

.email_login div {
    border-bottom: 1px solid #ccc;
    padding: 5px 0
}

.email_login i {
    margin-left: 10px
}

.email_login a, .email_login i {
    color: #666 !important
}

.email_login a:hover, .email_login a:hover i {
    color: #00428e !important
}

.email_login input {
    border: 0;
    border: 0 \9;
    line-height: 30px;
    height: 30px;
    width: 215px;
    float: left
}

.input_class {
    padding: 4px;
    border: #d7dadc solid 1px;
    line-height: 30px;
    height: 30px;
    border-radius: 6px
}

.input_class label {
    text-align: center;
    height: 30px;
    display: block;
    width: 50px;
    float: left
}

.btn_save {
    display: inline-block;
    width: 100%;
    padding: .555em 0;
    padding: 0 \9;
    text-align: center;
    font-size: 1em;
    background: #243f73;
    letter-spacing: .38em;
    color: #fff;
    border-radius: 4px;
    border: 1px solid #243f73;
    font-size: 1.2em
}

.zhuantiwangzhan {
    width: 220px
}

.zhuantiwangzhan ul li {
    padding-left: 0;
    border: 0;
    width: 220px;
    height: 62px
}

.zhuantiwangzhan ul li:hover {
    background-color: #fff !important
}

.footer {
    color: #fff
}

.footer a, .footer a:hover {
    color: #fff
}

.footer_left {
    background: url(style_res/logo_small.jpg) no-repeat left center;
    padding-left: 95px;
    border-right: 1px solid #fff;
    padding-right: 20px;
    _padding-right: 10px;
    height: 105px
}

.footer_left h3 {
    line-height: 40px;
    height: 40px
}

.footer_left p {
    font-size: .85em;
    _font-size: 12px;
    line-height: 26px
}

.footer_center {
    line-height: 20px;
    border-right: 1px solid #fff;
    height: 105px
}

.foonter_right {
    background: url(style_res/weixin.jpg) no-repeat center top;
    padding-top: 85px;
    height: 20px
}

.docBubble {
    position: absolute;
    max-width: 340px;
    text-align: left;
    text-align: left;
    z-index: 100;
    display: none
}

.docBubble a {
    margin-left: 0
}

.docBubble .icon {
    background: 0
}

.docBubble .title a {
    text-decoration: none
}

.docBubble .tl, .docBubble .tr, .docBubble .bl, .docBubble .inner, .docBubble .triangle-t, .docBubble .triangle-b, .docBubble .close {
    background-image: url(style_res/manhua_bubbletips.png);
    _background-image: url(style_res/manhua_bubbletips_ie6.png)
}

.docBubble .tl {
    float: left;
    background-position: -20px 0
}

.docBubble .tr {
    position: absolute;
    right: -12px;
    top: 0;
    width: 12px;
    height: 12px;
    background-position: 100% 0
}

.docBubble .bl {
    position: absolute;
    left: 0;
    bottom: -12px;
    width: 12px;
    height: 12px;
    background-position: -20px 100%
}

.docBubble .inner {
    position: relative;
    left: 12px;
    margin: 12px 0 -12px 0;
    _width: 260px;
    max-width: 340px;
    background-position: 100% 100%;
    padding: 0 12px 12px 2px;
    _padding-bottom: 12px
}

.docBubble .triangle-t {
    position: absolute;
    z-index: 2;
    top: -7px;
    width: 15px;
    height: 8px;
    overflow: hidden
}

.docBubble .triangle-b {
    position: absolute;
    bottom: -18px;
    z-index: 2;
    width: 15px;
    height: 11px;
    overflow: hidden;
    background-position: 0 -10px
}

.docBubble .triangle-l {
    position: absolute;
    left: -10px;
    z-index: 2;
    top: 15px;
    width: 15px;
    height: 18px;
    overflow: hidden;
    background: url(style_res/manhua_bubbletips_l.png) no-repeat;
    _background-image: url(style_res/manhua_bubbletips_l_ie6.png) no-repeat
}

.docBubble .triangle-r {
    position: absolute;
    right: -19px;
    z-index: 2;
    top: 15px;
    width: 15px;
    height: 18px;
    overflow: hidden;
    background: url(style_res/manhua_bubbletips_r.png) no-repeat;
    _background-image: url(style_res/manhua_bubbletips_r_ie6.png) no-repeat
}

.docBubble .triangle-t, .docBubble .triangle-b {
    right: 20px
}

.docBubble .close {
    position: absolute;
    z-index: 1;
    top: 10px;
    right: 2px;
    width: 9px;
    height: 9px;
    text-indent: -99em;
    overflow: hidden;
    background-position: 0 -25px;
    cursor: pointer
}

.docBubble .inner .icon {
    float: left;
    padding: 2px 0
}

.docBubble .inner .icon img {
    margin-right: 10px
}

.docBubble .inner .cont {
    overflow: hidden;
    zoom: 1;
    line-height: 20px
}

.docBubble .inner .title {
    margin: 0 0 2px 0;
    font-size: 12px;
    font-weight: bold
}

.docBubble .inner .lk-btn {
    text-align: right
}
#menu-icon{display: none}
.possplit {
    background: none;
    text-indent: 2px;
    width: 10px;
    display: inline-block;
    border: 0px solid red;
}
.smallban{display: none}
#wp_news_w32  .wp_article_list img{width:100%!important;height:auto!important;}